Subject: "git-whatever" the new style vs. "git whatever"?

From: [email-masked]
Date: Tue, 30 Dec 2008 03:37:19 +0800

JCH> I think he is comparing "git am" and "git-am" the latter of which is now
JCH> deprecated and largely removed from the end user.

By the way, we here at the end user end have a hard time detecting if
"git-whatever" the new style vs. "git whatever"...

Idea: right at top of "man git" say: You might have noticed sometimes
people write "git-whatever" and sometimes write "git whatever", well ...

JCH> IOW, the seeming inconsistency is not an issue anymore in practice in the
JCH> post 1.6.0 era.

(I was just hoping everything is consistent, one way or the other.)